libpinyin11-2.0.0-1.mga6.i586.rpm


Advertisement

Description

libpinyin11 - Shared library for libpinyin

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libpinyin11
Package version 2.0.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 793.18 KB
Download size 215.75 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The libpinyin project aims to provide the algorithms core for intelligent
sentence-based Chinese pinyin input methods.

Alternatives

Package Version Architecture Repository
libpinyin11 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libdb-5.3.so -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libglib-2.0.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpinyin-data >= 2.0.0
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libpinyin.so.11 -
libpinyin.so.11(LIBPINYIN) -
libpinyin11 == 2.0.0-1.mga6
libpinyin11(x86-32) == 2.0.0-1.mga6

Download

Type URL
Binary Package libpinyin11-2.0.0-1.mga6.i586.rpm
Source Package libpinyin-2.0.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpinyin11 rpm package:
    # urpmi libpinyin11

Files

Path
/usr/lib/libpinyin
/usr/lib/libpinyin.so.11
/usr/lib/libpinyin.so.11.0.0
/usr/share/doc/libpinyin11/AUTHORS
/usr/share/doc/libpinyin11/COPYING
/usr/share/doc/libpinyin11/README

Changelog

2017-05-18 - yochenhsieh <yochenhsieh> 2.0.0-1.mga6
+ Revision: 1103022
- New version 2.0.0
2017-01-04 - yochenhsieh <yochenhsieh> 1.7.0-1.mga6
+ Revision: 1080038
- New version 1.7.0
2016-03-04 - fwang <fwang> 1.3.0-1.mga6
+ Revision: 985415
- bump libmajor
- 1.3.0
2016-02-11 - umeabot <umeabot> 1.2.0-2.mga6
+ Revision: 955615
- Mageia 6 Mass Rebuild
2015-08-26 - fwang <fwang> 1.2.0-1.mga6
+ Revision: 869582
- bump libmajor
- 1.2.0
2015-07-04 - fwang <fwang> 1.1.0-1.mga6
+ Revision: 849873
- bump libmajor
- use autogen
- 1.1.0
2014-10-15 - umeabot <umeabot> 1.0.0-3.mga5
+ Revision: 748308
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.0.0-2.mga5
+ Revision: 681709
- Mageia 5 Mass Rebuild

See Also

Package Description
libpipeline-devel-1.4.1-2.mga6.i586.rpm Header files and libraries for pipeline manipulation library
libpipeline1-1.4.1-2.mga6.i586.rpm Pipeline manipulation library
libpisock-devel-0.12.5-26.mga6.i586.rpm PalmPilot development header files
libpisock9-0.12.5-26.mga6.i586.rpm Libraries needed to use pilot-link
libpisync1-0.12.5-26.mga6.i586.rpm Libraries needed to use pilot-link
libpixman-devel-0.34.0-1.mga6.i586.rpm Libraries and include files for developing with libpixman
libpixman1_0-0.34.0-1.mga6.i586.rpm Pixel manipulation library
libpjproject-devel-2.5.5-4.mga6.i586.rpm Development files to use pjproject
libpjproject2-2.5.5-4.mga6.i586.rpm Libraries for building embedded/non-embedded VoIP applications
libpkcs11-helper-devel-1.10-6.mga6.i586.rpm Header files and static libraries from pkcs11-helper
libpkcs11-helper1-1.10-6.mga6.i586.rpm Dynamic libraries from pkcs11-helper
libpkcs11_0-0.4.0-1.mga6.i586.rpm Library files for libp11
libplank-devel-0.11.4-1.mga6.i586.rpm Development files for the Plank dock
libplank1-0.11.4-1.mga6.i586.rpm Library for the Plank dock
libplanner-devel-0.14.6-10.git20160815.2.mga6.i586.rpm The files needed for Planner application development
Advertisement
Advertisement